<template>
  <div class="result">
    <h1>This is result page</h1>
    <Score></Score>
  </div>
</template>

<script>
import Score from "../components/score/Score";
export default {
  name: "Scorescreen",
  components: {
    Score,
  },
};
</script>
